cURL
curl --request GET \
--url https://api.utilities.digitalasset.com/api/token-standard/v0/registrars/{registrarParty}/registry/metadata/v1/instrumentsimport requests
url = "https://api.utilities.digitalasset.com/api/token-standard/v0/registrars/{registrarParty}/registry/metadata/v1/instruments"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.utilities.digitalasset.com/api/token-standard/v0/registrars/{registrarParty}/registry/metadata/v1/instruments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"instruments": [
{
"id": "<string>",
"name": "<string>",
"symbol": "<string>",
"decimals": 10,
"supportedApis": {},
"totalSupply": "<string>",
"totalSupplyAsOf": "2023-11-07T05:31:56Z"
}
],
"nextPageToken": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}public
Get apitoken standardv0registrars registrymetadatav1instruments
List all instruments managed by this instrument admin.
GET
/
api
/
token-standard
/
v0
/
registrars
/
{registrarParty}
/
registry
/
metadata
/
v1
/
instruments
cURL
Path Parameters
The registrar party.
Query Parameters
Number of instruments per page.
The nextPageToken received from the response for the previous page.
Was this page helpful?
Get apitoken standardv0registrars registrymetadatav1infoGet apitoken standardv0registrars registrymetadatav1instruments 1
⌘I